### Virtual Method

# PangoXft Renderer composite_glyphs

#### Declaration [src]

    void
    composite_glyphs (
      PangoXftRenderer* xftrenderer,
      XftFont* xft_font,
      XftGlyphSpec* glyphs,
      int n_glyphs
    )

#### Description [src]

Draw the specified glyphs using the current foreground color and other foreground attributes.

#### Parameters

`xft_font`

  Type: `XftFont`

  No description available.

  The data is owned by the caller of the method.

`glyphs`

  Type: `XftGlyphSpec`

  No description available.

  The data is owned by the caller of the method.

`n_glyphs`

  Type: `int`

  No description available.